Fusion 5 Vmware Converter lists only up to Fusion 4.x. Will it work?

Discussion in 'Mac mini' started by kristenanne77, Jan 2, 2013.

  1. kristenanne77 macrumors regular

    Joined:
    Jul 16, 2009
    #1
    I got Fusion 5 to run windows xpo on my minimac.

    I downloaded the Vmware Standalone converter to convert my windows drive into a virtual disk on a very large external usb drive. Then I was going to bring the external drive which would have the "converted windows virtual machine" over to my minimac where I have installed fusion, and then load it on to the minimac But I ran into a problem.

    The problem is that while I was going through the Vmware converter menu, it asked which Vmware product I would be converting for. it listed only up to Fusion 4.x. Not version 5 which I got.

    I haven't done anything yet.
    I am trying to find out if Fusion 5 will recognize this conversion if I choose to convert to version 4.x?
     
  2. paulrbeers macrumors 68040

    Joined:
    Dec 17, 2009
    #2
    Did you watch the video or read any of the documentation? It clearly states that when you load up in vmware fusion it will most likely state that the VM you have is an older version and ask if you want to make it compatible with the current version....

    So no, it will not be a problem.....
     
  3. kristenanne77 thread starter macrumors regular

    Joined:
    Jul 16, 2009
    #3
    Thanks. I will try it.

    (((I also submitted question to Vmware but am still waiting for their answer))
     

Share This Page